## java-jmx-clojure 0.3.4

=== debian/changelog ===
java-jmx-clojure (0.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 22:38:08 +0100

java-jmx-clojure (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #855774)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 15:59:38 -0400
