=== debian/control ===
Source: java-jmx-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: clojure,
               debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               libtext-markdown-perl | markdown,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/java-jmx-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/java-jmx-clojure.git
Homepage: https://github.com/clojure/java.jmx

Package: libjava-jmx-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: produce and consume JMX beans from Clojure
 java.jmx is a Clojure library for producing and consuming JMX beans.
