=== debian/watch ===
version=4
https://github.com/clojure/java.jmx/tags .*\-([\d\.]+)\.tar\.gz
